#rss-feeds ul {
list-style-type: none !important;
        margin: 0px;
padding: 0px;
      }
      
#rss-feeds li {
padding: 10px;
 border-top: 1px dashed #AAA;
list-style-type: none !important;
background-color: #EFEFEF;
      }
      

#rss-feeds li:first-child {
border-top: none;
}
      

#rss-feeds li:nth-child(2n) {
background-color: white;
      }
    

	
		.glyphicon.spinning {
    animation: spin 1s infinite linear;
    -webkit-animation: spin2 1s infinite linear;
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg); }
    to { transform: scale(1) rotate(360deg); }
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}		